
/* ****************** 1칸 레이아웃  ****************** */

.layout_457476_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_457476_ > div:after {content:''; display:block; clear:both;}
.layout_457476_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_457476_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_457496_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_457496_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457496_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_457496_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_457496_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_457496_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_457496_:before {content:'공백: 120px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_457526_ {font-size:0;}
.title_457526_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_457526_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_457526_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_457526_.style_top p {padding-top:10px;}
.title_457526_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_457526_.style_right p {padding-right:14px;}
.title_457526_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_457526_.style_bottom p {padding-bottom:12px;}
.title_457526_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_457526_.style_left p {padding-left:14px;}
.title_457526_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_457526_.style_circle1 p {padding-left:20px;}
.title_457526_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_457526_.style_circle2 p {padding-left:20px;}
.title_457526_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_457526_ p span{color:#dd005f; position:relative;}
.title_457526_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_457526_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_457486_{margin-top: 10px;}
  .textarea_457486_ p {
    display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px;
  }
  .textarea_457486_ p b{color: #333; font-weight: 600;}
  
 @media (max-width:1023px){
  .textarea_457486_{margin-top: 5px; margin-bottom: 10px; margin-right: 10px;}
} 
  

/* ****************** 공백  ****************** */

.empty_line_457516_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_457516_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457516_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_457516_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_457516_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_457516_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_457516_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_457506_ {font-size:0; background:url("/img_up/shop_pds/aaa01/farm/chi-ryo-nae-yong11677726660.png") no-repeat center; background-size:cover;}
.title_457506_ p {
	display:inline-block; position:relative; margin:0; padding:100px 10px;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_457506_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_457506_.style_top p {padding-top:20px;}
.title_457506_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_457506_.style_right p {padding-right:14px;}
.title_457506_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_457506_.style_bottom p {padding-bottom:12px;}
.title_457506_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_457506_.style_left p {padding-left:14px;}
.title_457506_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_457506_.style_circle1 p {padding-left:20px;}
.title_457506_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_457506_.style_circle2 p {padding-left:20px;}
.title_457506_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

.title_457506_ p span{display:block; font-size:36px; padding-bottom:25px; margin-bottom:20px; border-bottom:1px solid rgba(255,255,255,.8);}

  @media (max-width:767px){
    .title_457506_ p {font-size:15px; margin:0px; padding:50px 0;}
  }



/* ****************** 1칸 레이아웃  ****************** */

.layout_457536_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_457536_ > div:after {content:''; display:block; clear:both;}
.layout_457536_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_457536_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_457556_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_457556_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457556_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_457556_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_457556_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_457556_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_457556_:before {content:'공백: 100px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_457566_ {font-size:0;}
.title_457566_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_457566_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_457566_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_457566_.style_top p {padding-top:10px;}
.title_457566_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_457566_.style_right p {padding-right:14px;}
.title_457566_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_457566_.style_bottom p {padding-bottom:12px;}
.title_457566_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_457566_.style_left p {padding-left:14px;}
.title_457566_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_457566_.style_circle1 p {padding-left:20px;}
.title_457566_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_457566_.style_circle2 p {padding-left:20px;}
.title_457566_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_457566_ p span{color:#dd005f; position:relative;}
.title_457566_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_457566_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_457576_{margin-top: 10px;}
  .textarea_457576_ p {
    display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px;
  }
  .textarea_457576_ p b{color: #333; font-weight: 600;}
  
 @media (max-width:1023px){
  .textarea_457576_{margin-top: 5px; margin-bottom: 10px; margin-right: 10px;}
} 
  

/* ****************** 공백  ****************** */

.empty_line_457546_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_457546_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457546_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_457546_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_457546_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_457546_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_457546_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_457586_, .empty_457586_ * {padding:0; margin:0; list-style:none; box-sizing:border-box;}
  
.empty_457586_ > ul{box-shadow:0 0 12px rgba(0,0,0,.15); background:#fff;}
.empty_457586_ > ul:after{content:''; display:block; clear:both;}
.empty_457586_ > ul > li{float:left; width:20%;}

.empty_457586_ .color_box{text-align:center; height:230px; position:relative;}
.empty_457586_ .color_box:after{content:''; display:block; width:19px; height:38px; position:absolute; top:50%; right:-29px; margin-top:-19px; z-index:10;}
.empty_457586_ .color1{background:#a2885b; border:10px solid #ad9467;}
.empty_457586_ .color1:after{background:url("/img_up/shop_pds/gsbest0001/design/img/process_arrow_01.png") no-repeat center;}
.empty_457586_ .color2{background:#232323; border:10px solid #333;}
.empty_457586_ .color2:after{background:url("/img_up/shop_pds/gsbest0001/design/img/process_arrow_02.png") no-repeat center;}
.empty_457586_ .color3{background:#616165; border:10px solid #6d6e72;}
.empty_457586_ .color3:after{background:url("/img_up/shop_pds/gsbest0001/design/img/process_arrow_03.png") no-repeat center;}
.empty_457586_ .color4{background:#f1c025; border:10px solid #f4cc31;}
.empty_457586_ .color4:after{background:url("/img_up/shop_pds/gsbest0001/design/img/process_arrow_04.png") no-repeat center;}
.empty_457586_ .color5{background:#1c2737; border:10px solid #2a394d;}
.empty_457586_ .color_box img{margin:55px 0 20px; }
.empty_457586_ .color_box p{color:#fff; font-size:16px;}

.empty_457586_ .txt_box{background:#fff; padding:20px 30px; min-height:136px; position:relative;}
.empty_457586_ .txt_box:after{content:''; display:block; width:2px; height:92px; background:url("/img_up/shop_pds/gsbest0001/design/img/process_dot_line.png") no-repeat center; position:absolute; top:50%; right:-1px; margin-top:-46px;}
.empty_457586_ > ul > li:last-child .txt_box:after{display:none;}
.empty_457586_ .txt_box li{font-size:15px; color:#555; line-height:1.6em;}
.empty_457586_ .txt_box li:before{content:''; display:inline-block; width:3.5px; height:10px; background:#ddd; margin-right:9px; margin-bottom:2px;} 
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_457596_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_457596_ > div:after {content:''; display:block; clear:both;}
.layout_457596_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_457596_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_457626_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_457626_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457626_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_457626_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_457626_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_457626_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_457626_:before {content:'공백: 100px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_457606_ {font-size:0;}
.title_457606_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_457606_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_457606_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_457606_.style_top p {padding-top:10px;}
.title_457606_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_457606_.style_right p {padding-right:14px;}
.title_457606_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_457606_.style_bottom p {padding-bottom:12px;}
.title_457606_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_457606_.style_left p {padding-left:14px;}
.title_457606_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_457606_.style_circle1 p {padding-left:20px;}
.title_457606_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_457606_.style_circle2 p {padding-left:20px;}
.title_457606_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_457606_ p span{color:#dd005f; position:relative;}
.title_457606_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_457606_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_457636_{margin-top: 10px;}
  .textarea_457636_ p {
    display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px;
  }
  .textarea_457636_ p b{color: #333; font-weight: 600;}
  
 @media (max-width:1023px){
  .textarea_457636_{margin-top: 5px; margin-bottom: 10px; margin-right: 10px;}
} 
  

/* ****************** 공백  ****************** */

.empty_line_457616_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_457616_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457616_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_457616_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_457616_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_457616_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_457616_:before {content:'공백: 20px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_457646_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_457646_ > div {margin-left:-15px;}
.layout_457646_ > div:after {content:''; display:block; clear:both;}
.layout_457646_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_457646_ > div > .container_1 {width:50%;}
.layout_457646_ > div > .container_2 {width:50%;}

@media (max-width:1300px){
  .layout_457646_ {width:95%;}
}
  
 
  @media (max-width:723px){
	.layout_457646_ > div > .container_1 { width:100%; }
	.layout_457646_ > div > .container_2 {clear:both; width:100%; padding-top:15px;display:none;}
}
  

@media \0screen{
	.layout_457646_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_457656_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top; font-size:0;}
.img_457656_ * {box-sizing:border-box;}
.img_457656_ a {display:block; text-decoration:none;}
.img_457656_ img{width:100%; transform:scale(1); transition:all .4s;}
.img_457656_:hover{box-shadow:30px 30px 50px rgba(0,0,0,.2);}

/* ****************** 이미지  ****************** */

.img_457666_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top; font-size:0;}
.img_457666_ * {box-sizing:border-box;}
.img_457666_ a {display:block; text-decoration:none;}
.img_457666_ img{width:100%; transform:scale(1); transition:all .4s;}
.img_457666_:hover{box-shadow:30px 30px 50px rgba(0,0,0,.2);}

/* ****************** 공백  ****************** */

.empty_line_457686_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_457686_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457686_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_457686_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_457686_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_457686_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_457686_:before {content:'공백: 150px';}
}
